1 Reply Latest reply on Apr 3, 2010 1:01 PM by Dragos GEORGITA

    Air 2.0 Auto update Feature Experts help me on this issue  please.......


      Hi ,


            Is it possible to Auto update  a air application using air 2.0 beta . If so can any one post me the  related link.

      I recently updated my flex builder 3  to 3.2 and along with Air 2.0. One of my old project which has a auto  update feature seems to be not working

      I get this error message


      "  VerifyError: Error #1053: Illegal override of callInContext in  _ApplicationUpdaterDialogs_mx_managers_SystemManager." What should i do  to over come this problem please help me .